import React from 'react';

export const FemaleIcon = ({ ...props }) => (
	<svg width='16px' height='16px' viewBox='0 0 16 16' {...props}>
		<path
			d='M7.91466667,2.53968254e-05 C12.3164444,2.53968254e-05 10.2430476,6.13793016 12.6130794,7.61907302 C12.0208254,8.5079619 10.5813333,9.39685079 9.10019048,9.65081905 C9.9464127,13.8412952 15.2380952,11.8095492 15.2380952,15.8303746 L0,15.8303746 C0,11.8095492 5.29066667,13.8412952 6.13790476,9.69246984 C4.6567619,9.39583492 3.21726984,8.50694603 2.62501587,7.66072381 C4.95339683,6.17958095 2.28673016,1.69246984 5.84228571,0.930565079 C6.13693968,0.592279365 6.73018413,0 7.91471746,0 L7.91466667,2.53968254e-05 Z'
			id='Fill-2'
		/>
	</svg>
);
